libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
timer.h File Reference

Generic timer. More...

`#include <chrono>`
`#include <libcamera/base/private.h>`
`#include <libcamera/base/object.h>`
`#include <libcamera/base/signal.h>`
Include dependency graph for timer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::Timer
| Single-shot timer interface. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Generic timer.